cURL
curl --request GET \ --url https://api.example.com/api/v1/workspaces/{workspace_id}/invitations \ --header 'X-API-Key: <api-key>'
[ { "created_at": "2023-11-07T05:31:56Z", "email": "<string>", "expires_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "kind": "<string>", "max_uses": 123, "role": "<string>", "use_count": 123, "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "token": "<string>" } ]
List active invitations for a workspace.
Documentation IndexFetch the complete documentation index at: https://docs.riftmap.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response